<?php
namespace common\models;

use Yii;

/**
 * This is the model class for table "{{%REMAIN_PV}}".
 *
 * @property string $USER_ID 会员ID
 * @property int $REMAIN_PV 剩余BV
 * @property int $UPDATED_AT 更新时间
 */
class RemainPv extends \common\components\ActiveRecord
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return '{{%REMAIN_PV}}';
    }
}